<!ELEMENT poses (pose*)>

<!ELEMENT pose (name, joints*)>

<!ELEMENT joints (joint*)>

<!ELEMENT joint (name, positionX, positionY, positionZ, orientationX, orientationY, orientationZ)>

<!ELEMENT name (#PCDATA)>
<!ELEMENT positionX (#PCDATA)>
<!ELEMENT positionY (#PCDATA)>
<!ELEMENT positionZ (#PCDATA)>
<!ELEMENT orientationX (#PCDATA)>
<!ELEMENT orientationY (#PCDATA)>
<!ELEMENT orientationZ (#PCDATA)>
